.beforefooter-main{

    width: 100%;

    background-color: #F8F9FA;

    height: auto;

    border-top: 1px solid var(--border-color);

    border-bottom: 1px solid var(--border-color);

    margin: 30px 0 0 0;

}



.beforefooter-sub{

    width: 84%;

    margin: auto;

    height: auto;

}



.contact-info{



    width: 20%;

    

}



.contact-info h2{



    color: var(--heading-color);

    font-size: 22px;

    font-weight: 600;

    letter-spacing: 0.7px;

    text-transform: uppercase;

    padding-bottom: 30px;

    /* border: 2px solid;  */

}



.address {



    line-height: 20px;

    padding-bottom: 20px;



}



.address h3{



    color: var(--heading-color);

    font-weight: 600;

    letter-spacing: 0.7px;

    font-size: 16px;

    text-transform: uppercase;

}



.address p{



    color:  var(--para-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

}



.contents-main{



    padding: 3% 0;

}



.befoter-categories{



    width: 20%;

}



.befoter-categories h2{



    color: var(--heading-color);

    font-size: 22px;

    font-weight: 600;

    letter-spacing: 0.7px;

    text-transform: uppercase;

    padding-bottom: 30px;



}







.befoter-categories ul li{



    color: var(--para-color);

    font-size: 15px;

    font-weight: 500;

    list-style: none;

    line-height: 30px;

}



.befoter-categories ul li i{



    font-size: 8px;

    padding-right: 15px;



}



.contents-main{

    display: flex;

    justify-content: space-between;

}



.popular-tags h2{



    color: var(--heading-color);

    font-size: 22px;

    font-weight: 600;

    letter-spacing: 0.7px;

    text-transform: uppercase;

    padding-bottom: 30px;



}



.first-row{



    display: flex;

    gap: 10px;

}



.befoter-first-box button{
    border: 1px solid;

    height: 40px;

    text-transform: uppercase;

    color: var(--heading-color);

    font-size: 14px;

    font-weight: 500;

    letter-spacing: 0.7px;

    background: none;

    transition: all 0.2s linear;



}



.befoter-cloths button{



    width: 80px;

}



.befoter-electronics button{



    width: 120px;

}



.befoter-furni button{



    width: 103px;



}



.befoter-sports button{



     width: 80px;

 

}



.first-row {

    padding-bottom: 8px;

}



.befoter-menwear button{

    width: 100px;

}



.befoter-womenwear button{



    width: 125px;

}



.befoter-laptops button{



    width: 90px;

}



.befoter-shirts button{



    width: 127px;

}



.befoter-topwear button{



    width: 102px;



}



.befoter-headphones button{



    width: 107px;



}



.befote-bottomwear button{



    width: 127px;



}



.befoter-bags button{



    width: 69px;



}



.befoter-sofa button{
    width: 69px;

}



.befoter-shoes button{

    width: 74px;

}



.befoter-first-box button:hover{
    background-color: black;

    color: white;

}



.stay-informed{



    width: 25%;

}



.stay-informed h2{



    color: var(--heading-color);

    font-size: 22px;

    font-weight: 600;

    letter-spacing: 0.7px;

    text-transform: uppercase;

    padding-bottom: 30px;

}



.input-inform-box input{



    width: 100%;

    height: 40px;

    background-color: #fff;

    border: 1px solid var(--border-color);

    padding-left: 10px;

    color: #B5B5B5;

    font-size: 15px;

}



.input-submit-btn button{



    width: 100%;

    height: 36px;

    background-color: var(--heading-color);

    border: none; 

    padding-left: 10px;

    color: #fff;

    font-size: 15px;

    text-transform: uppercase;

    letter-spacing: 0.7px;

    font-weight: 500;

    cursor: pointer;

    transition: all 0.2s linear;

}



.input-submit-btn button:hover{



    background-color: #424649;





}



.google-play-logo img{

    width: 155px;

}



.aap-store-logo img{

    width: 155px;

}



.app-store{



    display: flex;

    width: 100%;

    justify-content: space-between;

}





.input-submit-btn{



    margin: 15px 0;

}



.inform-para p{



    font-size: 14px;

    color: var(--para-color);

    letter-spacing: 0.7px;

    padding: 15px 0;

    font-weight: 500;

}



.dwn-app p{



    text-transform: uppercase;

    font-size: 16px;

    color: var(--heading-color);

    font-weight: 600;

    letter-spacing: 0.7px;

    padding-bottom: 15px;

}





.input-inform-box input:focus{



    outline: none;

    box-shadow: 0 0 0.3rem rgb(13 110 253 / 48%);
}

@media(max-width:320px){
    .befoter-sofa button{
        width: 61px;
    }
    .befoter-first-box button{
        height: 37px;
        border: 2px solid #76797C;
    }
    .befoter-headphones button {
    width: 118px;
}
.contents-main{
    display: block;
}
  .beforefooter-sub{

        width: 93%;
    }
    .befoter-first-box button{
        height: 37px;
        border: 2px solid #76797C;
    }
         .befoter-headphones button {
    width: 118px;
}
    .contents-main{
        display: block;
    }

    .contact-info{
        width: 100%;
    }

    .befoter-categories{
        width: 100%;
    }

    .stay-informed{
        width: 100%;
    }

    .app-store{
        gap:10px;
        justify-content:none;
    }

    .aap-store-logo{
        width: 200px;
    }

    .aap-store-logo img{
        width: 100%;
    }

    .google-play-logo{
        width: 200px;
    }

    .google-play-logo img{
        width: 100%;
    }

}
@media (min-width: 321px) and (max-width: 768px) { 

    .beforefooter-sub{

        width: 80%;
    }
    .befoter-first-box button{
        height: 37px;
        border: 2px solid #76797C;
    }
         .befoter-headphones button {
    width: 118px;
}
    .contents-main{
        display: block;
    }

    .contact-info{
        width: 100%;
    }

    .befoter-categories{
        width: 100%;
    }

    .stay-informed{
        width: 100%;
    }

    .app-store{
        gap:10px;
        justify-content:none;
    }

    .aap-store-logo{
        width: 200px;
    }

    .aap-store-logo img{
        width: 100%;
    }

    .google-play-logo{
        width: 200px;
    }

    .google-play-logo img{
        width: 100%;
    }

}

@media (min-width:769px) and (max-width:1024px){

    .app-store{
        justify-content: flex-start;
    }

    .aap-store-logo{
        width: 150px;
    }

    .google-play-logo{
        width: 150px;
    }

    .footer-sub{
        justify-items: center;
    }
    .contents-main{
        display: block;
    }
    .befoter-categories{
        width: 100%;
    }
    .beforefooter-sub{
        width: 75%;
    }

}